Skip to main content
GET
List organizations

Authorizations

x-user-api-key
string
header
default:your-user-api-key
required

Your Composio user API key for user-scoped endpoints.

Query Parameters

limit
integer

Number of items per page, max allowed is 50

Required range: 1 <= x <= 50
cursor
string

Cursor for pagination. The cursor is a base64 encoded string of the page and limit. The page is the page number and the limit is the number of items per page. The cursor is used to paginate through the items. The cursor is not required for the first page.

Response

Successfully retrieved list of organizations with pagination.

organizations
object[]
required
total_pages
number
required
current_page
number
required
total_items
number
required
next_cursor
string | null